<?php

if ( !defined( 'ABSPATH' ) ) {
	die( 'No direct access allowed' );
}

require_once get_template_directory() . '/functions/widgets/tweets-widget.php';
require_once get_template_directory() . '/functions/widgets/facebook-like-widget.php';
require_once get_template_directory() . '/functions/widgets/flickr-widget.php';
require_once get_template_directory() . '/functions/widgets/mailchimp-widget.php';
require_once get_template_directory() . '/functions/widgets/contact-info-widget.php';
require_once get_template_directory() . '/functions/widgets/feedburner-widget.php';
require_once get_template_directory() . '/functions/widgets/google-badge-widget.php';
require_once get_template_directory() . '/functions/widgets/youtube-widget.php';
require_once get_template_directory() . '/functions/widgets/video-widget.php';
require_once get_template_directory() . '/functions/widgets/text-html-widget.php';
require_once get_template_directory() . '/functions/widgets/soundcloud-widget.php';
require_once get_template_directory() . '/functions/widgets/social-counter-widget.php';
require_once get_template_directory() . '/functions/widgets/comments-avatar-widget.php';
require_once get_template_directory() . '/functions/widgets/posts-list-widget.php';
require_once get_template_directory() . '/functions/widgets/category-posts-list-widget.php';
require_once get_template_directory() . '/functions/widgets/category-tree-widget.php';
require_once get_template_directory() . '/functions/widgets/posts-images-widget.php';
require_once get_template_directory() . '/functions/widgets/author-posts-widget.php';
require_once get_template_directory() . '/functions/widgets/google-map-widget.php';
require_once get_template_directory() . '/functions/widgets/login-form-widget.php';
require_once get_template_directory() . '/functions/widgets/separator-widget.php';
require_once get_template_directory() . '/functions/widgets/tags-widget.php';
require_once get_template_directory() . '/functions/widgets/tabs-widget.php';
